package com.bocloud.ims.entity.resource.hmc.params;

public class HmcPartitionRemoveParams {

    private String vds;

    private String vfcs;

    public String getVds() {
        return vds;
    }

    public void setVds(String vds) {
        this.vds = vds;
    }

    public String getVfcs() {
        return vfcs;
    }

    public void setVfcs(String vfcs) {
        this.vfcs = vfcs;
    }
}
